fi Series Web API

対応機種

対応機種A3fi-7900/fi-7800
fi-7700/fi-7700S/fi-7600
fi-7480/fi-7460
A4fi-7300NX
fi-7280/fi-7260
fi-7180/fi-7160
fi-800R
fi-7030
SP-1425
A6fi-65F
販売終了fi-5950
fi-6800/fi-6400

動作環境

アプリケーション実行対応OSWindows 7(32bit/64bit)(注1)
Windows 8.1(32bit/64bit)
Windows 10(32bit/64bit)
  • (注1) Windows 7 Professional(32/64bit)(Service Pack 1以降)、Windows 7 Enterprise(32/64bit)(Service Pack 1以降)に対応します。
ソフトウェア
  • Fujitsu Scanner Control SDK Runtime(32bit)V2.3L16以降
  • .NET Framework 4.5.2以降
  • PaperStream IP(TWAIN)1.60以降(注1)
  • Internet Explorer 11.0以降
  • Google Chrome V58以降(注2)
  • (注1) fi-7900/fi-7800で利用する場合は、PaperStream IP(TWAIN)2.0以降が必要です。fi-800Rで利用する場合は、PaperStream IP(TWAIN)2.2以降が必要です。SP-1425で利用する場合は、PaperStream IP(TWAIN)1.62以降が必要です。
  • (注2) httpsを使用する場合は Google Chrome V78 以降が必要です。
開発環境JavaScript(JQuery)
ページの先頭へ